package com.td.boss.common.service;

import com.td.boss.game.complayersattri.vo.ComPlayersLuckyLandLevelUpVo;

import java.util.List;

public interface ComConfigService {
    String selectByKey(String key);

    List<ComPlayersLuckyLandLevelUpVo> selectLandLevel();

    <T> List<T> selectByKey(String key, Class<T> clazz);
}
